"use client";

import React from "react";
import Zutrittskontrolle from "../components/main/zutrittskontrolle/Zutrittskontrolle"; // Neuer Name

export default function zutrittskontrollePage() {
  // Klein geschrieben, falls du das willst
  return <Zutrittskontrolle />;
}
